Function
backwardAlgorithm
Implements the backward algorithm.
backwardAlgorithm(hmm, seq)
Include Headers
seqan/graph_algorithms.h
Parameters

hmm | In-parameter:Input HMM. Types: Hmm
seq | In-parameter:Input sequence.

Return Values
TProbability
Remarks: Probability of the sequence.
See Also
viterbiAlgorithm, forwardAlgorithm
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46